Please upgrade to 0.9.7.4

Asked by mfra on 2009-10-27

Please upgrade to 0.9.7.4, many bugfixes are released.
Old package 0.9.6.2 is nearly one year old.

iPhone 3.0 now supported and many more..

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu davical Edit question
Assignee:
No assignee Edit question
Last query:
2009-10-27
Last reply:
2009-10-28

Karmic has 0.9.7.0

http://packages.ubuntu.com/karmic/davical

If you upgrade to karmic you will get this version.

Can you help with this problem?

Provide an answer of your own, or ask mfra for more information if necessary.

To post a message you must log in.